From: Asociacion Pukllasunchis <[email-masked]>
Date: Wed, 20 Nov 1996 19:18:50 -0500 (EST)

Please include my e-mail address on your listserver for information about
permaculture. We work on education and we are starting a project with
environmental education and agroecology in Cusco, Peru. Any information
related to these topics will be shared friendly. Juan Diego Lopez-Giraldo